web/static/admin/css/dashboard.css
author ymh <ymh.work@gmail.com>
Mon, 18 Apr 2011 16:28:20 +0200
changeset 142 77fdf5d1786c
parent 0 cc4a51750724
permissions -rw-r--r--
Added tag V00.32 for changeset ebca39584596
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
0
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     1
/* DASHBOARD */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     2
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     3
.dashboard .module table th {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     4
    width: 100%;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     5
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     6
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     7
.dashboard .module table td {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     8
    white-space: nowrap;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     9
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    10
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    11
.dashboard .module table td a {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    12
    display: block;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    13
    padding-right: .6em;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    14
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    15
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    16
/* RECENT ACTIONS MODULE */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    17
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    18
.module ul.actionlist {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    19
    margin-left: 0;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    20
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    21
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    22
ul.actionlist li {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    23
    list-style-type: none;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    24
}